Page MenuHomePhabricator

Regular updates to: https://wikitech.wikimedia.org/wiki/Help:Glossary
Closed, ResolvedPublic

Description

The https://wikitech.wikimedia.org/wiki/Help:Glossary provides users with definitions for some commonly used words and phrases used by WMCS.

  • This page needs to be on a review cycle to be updated and reviewed on a regular basis.
  • This page should be linked from prominent / frequently visited pages on Wikitech

Terms to add (25.Sept.2019)

  • Tool Accounts
  • Instances
  • Projects
  • Set a due date to return in a year and review this document again.

Details

Due Date
May 11 2021, 7:00 AM

Event Timeline

srodlund created this task.Sep 25 2019, 5:14 PM
srodlund updated the task description. (Show Details)Sep 26 2019, 1:58 AM
srodlund closed this task as Resolved.May 11 2020, 8:24 PM

This page has bee restructured and improved. Resolving for now. Page should be revisited on a regular basis to maintain and add new terms.

srodlund triaged this task as Lowest priority.May 11 2020, 8:28 PM
srodlund set Due Date to May 11 2021, 7:00 AM.
srodlund updated the task description. (Show Details)